   <section class="ftco-section bg-light ftco-room">
    	<div class="container-fluid px-0">
    		<div class="row no-gutters justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Chambres</span>
            <h2 class="mb-4">Nos chambres d'hôtes</h2>
          </div>
        </div>  
    		<div class="row no-gutters">
    		
    			<div class="col-lg-6">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/chambres/amour/image1.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_amour') }}">Chambre Amour</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_amour') }}" class="btn-custom px-3 py-2">En savoir plus <span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>

    			<div class="col-lg-6">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img order-md-last" style="background-image: url({{ asset('images/chambres/coeur/image1.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_harmonie') }}">Chambre Cœur</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_coeur') }}" class="btn-custom px-3 py-2">En savoir plus <span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
    			<div class="col-lg-6">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img order-md-last" style="background-image: url({{ asset('images/chambres/harmonie/image3.jpg') }});"></a>
    					<div class="half right-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_harmonie') }}">Chambre Harmonie</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_harmonie') }}" class="btn-custom px-3 py-2">En savoir plus<span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
				<div class="col-lg-6">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url({{ asset('images/chambres/osmose/image.jpg') }});"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="{{ path('room_harmonie') }}">Chambre Osmose</a></h3>
	    						<p class="pt-1"><a href="{{ path('room_osmose') }}" class="btn-custom px-3 py-2">En savoir plus <span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>